
/*---------- EDITOR ----------*/

.mceContentBody, .mceContentBody td {
  background: none;
  font-size: 15px;
  line-height: 1.5;
  color: #333333;
}

.mceContentBody {
  padding: 5px;
}

/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 âœ° Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #000; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

html, body {height: 100%;}

/*---------- VARIOUS ----------*/

h1 { font-size: 18px; font-weight: bold; border-bottom: 1px solid #333333; margin-bottom: 5px;}

.textImage {
  float: right;
  margin: 0 0 10px 20px;
}
.center{ text-align:center; }

/*---------- CONTAINER & MAIN ----------*/

body{ background:url('/images/bg.jpg'); }
#container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  width: 1020px;
  margin: 0 auto -150px;
  padding:30px 0 30px 0;
}
#contentRepeat{ 
  background:url('/images/contentBg.png'); 
  padding:20px;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}

.content {
 position: relative;
 width: 980px;
 margin: 0 auto;
}

#main {
  font-size: 13px;
  color: #333333;
  line-height: 1.5;
  background:#fff;
}

#main a {
  color: #666666;
}

#main a:hover {
  color: #333333;
}

#stripeRepeat{ width:100%; height:236px; background:url('/images/stripes.png') repeat-x; position:absolute; top:0; left:0; }
#glowBg{ background:url('/images/glow.png') top center no-repeat; }


/*---------- SLIDESHOW ----------*/

#slideshowWrapper {
  width: 960px;
  height: 283px;
  position: relative;
  margin-bottom: 20px;
}

.slideImage {
  display: block;
  margin: 0 auto;
}

.slideshow div {
 background: none !important; 
}

#pager a {
  background: url(/images/navi.png) no-repeat top left;
  width: 12px;
  height: 12px;
  float: left;
  margin: 0 2px;
  display: block;
}

#pager a.activeSlide {
  background: url(/images/navi.png) no-repeat bottom left;
}

table#pagerWrapper {
  height: 20px;
  width: 100%;
  position: absolute;
  bottom: 10px;
  z-index: 20;
}

/*-------------------- HEADER --------------------*/

header {
  position: relative;
  width: 980px;
  height: 405px;
  background:#fff;
}
#headerLogo{ position:absolute; top:16px; z-index:20;}
#headerTagLine{ text-align:center; padding-top:35px; }
#headerPhoneNumber{ position:absolute; right:20px; top:30px; }
#headerImages{ 
  padding-top:150px; position:relative;  z-index:0; height:170px; text-align:center;
}
#headerImages #imageCover{ position:absolute; left:20px; }

/*---------- LOGO ----------*/

img#logo {
  position: absolute;
  top: 20px;
  width: 300px;
  right: 20px;
}

/*---------- CONTENT ----------*/

.leftContent{
 float:left;
 width:450px;
  padding:0 20px 20px 20px;
}
.rightContent{
  float:right;
 width:450px;
  padding:0 20px 20px 20px;
}
hr{ height:1px; background: #d6d6d6; color:#d6d6d6; border:0; }

ul#accordion {
  padding-left: 10px;
}

.ui-accordion .ui-accordion-header { display: block; cursor: pointer; position: relative; margin-top: 2px; zoom: 1; }
.ui-accordion .ui-accordion-icons { padding-left: .5em; }
.ui-accordion .ui-accordion-noicons { padding-left: .7em; }
.ui-accordion .ui-accordion-icons .ui-accordion-icons { padding-left: 2.2em; }
.ui-accordion .ui-accordion-header .ui-accordion-header-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 0.5em .5em; border-top: 0; overflow: auto; zoom: 1; font-size: 13px; }
#accordion li{
  list-style-image:url('/images/bullet.png');
  margin-bottom:5px;
}
.contactList table{
  width:100%;
    background:#eee;padding:20px 0 20px 0; display:block;
}
.contactList table tr{ }
.contactList table tr td{
  padding:15px;
}
.contactList table tr td+td{
   border-left:1px solid #ccc; 
}
.contentWrapper{ width:940px; margin:0 auto; }

.content h2, .mceContentBody h2{ color: #ff0000; font-style: italic; font-size:18px; margin-bottom:10px; }
.content h3, .mceContentBody h3{ font-size:15px; }
.content p, .mceContentBody p{ margin-bottom:0.7em; line-height:1.6; }
.content ul, .mceContentBody ul{ margin-bottom:10px; }
.content #accordion li div li{ list-style-type: disc !important; list-style-image:none !important; }


/*---------- NAVIGATION ----------*/
/*--
nav {
  background-color: #3d3d3d;
  width: 960px;
  position: absolute;
  bottom: 0;
  left: 0;
}

nav a {
  display: block;
  height: 50px;
  float: left;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  padding-top: 10px;
  padding: 0 40px;
  line-height: 50px;
  text-transform: uppercase;
}

nav a.selected, nav a:hover {
  background: #666666;
}
--*/
/*---------- SIDENAV ----------*/

#sideBar {
 float: left;
 width: 170px;
 background: #100F10;
 padding: 15px;
  position: relative;
}

#sideNav ul, #sideNav li, #sideNav a {
  margin: 0;
  padding: 0;
  text-decoration: none;
}

#sideNav a {
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  padding-bottom: 3px;
  padding-top: 3px;
  text-transform: uppercase;
}

#sideNav a.selected, #sideNav a:hover {
  color: #fff;
  background: #302E2F;
}

#sideNavBot {
  height: 0;
}

#sideNav .levelTwo a {
  text-transform: lowercase !important;
}

#sideNav .levelThree {
}
  

/*---------- TEXTPAGESIDEBAR ----------*/

#textPageSidebar {
 float: right;
 width: 740px; 
}

/*---------- GALLERIES ----------*/

.galleryThumb {
  width: 230px;
  height: 150px;
  float: left;
  margin-right: 10px;
  position: relative;
  margin-top: 10px;
}

.galleryThumbCaption {
  display: block;
  z-index: 10;
  position: absolute;
  bottom: 0;
  width: 230px;
  left: 0;
  font-size: 13px;
  color: #ffffff;
  padding: 5px 0;
  text-align: center;
  font-weight: bold;
  font-family: arial, sans-serif;
  background: url(/images/trans.png) repeat;
}

.galleryThumb.last {
  margin: 0;
  margin-top: 10px;
}

/*-------------------- FOOTER --------------------*/

footer, .push {
    height: 150px;
}

footer {
  background: #3D3D3D;
  position: relative;
  height: 150px;
  clear: both;
}

#footerRelative {
  background: #302E2F;
  position: relative;
  height: 150px;
  width: 960px;
  margin: 0 auto;
}

footer a {
  color: #cccccc;
  text-decoration: none;
}

footer a:hover {
  color: #f3f3f3;
}

#footerContact {
 width: 360px;
 float: left;
 height: 100px;
 padding: 20px;
 color: #ffffff;
 margin-top: 10px;
}

#footerLogo {
 height: 70px;
 float: left;
  margin-top: 20px;
}

/*---------- DISCLAIMER ----------*/

#disclaimer {
  font-size: 11px;
  width: 960px;
  position: absolute;
  bottom: 10px;
  text-align: center;
  color: #ffffff;
}




.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear {clear: both;}
.clear span {display: none;}

@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}









































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
